# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Bulgarian locale for Mozila (Mozilla Localization)
#
# The Initial Developer of the Original Code is Bozhan Sergeev Boiadzhiev
#
# Portions created by Bozhan Sergeev Boiadzhiev are
# Copyright (C) Bozhan Sergeev Boiadzhiev.  
# All Rights Reserved.
#
# Contributor(s):
# Bozhan Sergeev Boiadzhiev (Initial Code)
#Translated with MozillaTranslator V3
#Thu Apr 13 21:06:36 GMT+03:00 2000
okCmdLabel=\u0414\u043E\u0431\u0440\u0435
cancelCmdLabel=\u041E\u0442\u043A\u0430\u0437
heading=\u041F\u043E\u043B\u0435\u0442\u0430\u0442\u0430 \u043F\u043E\u043F\u044A\u043B\u043D\u0435\u043D\u0438 \u0430\u0432\u0442\u043E\u043C\u0430\u0442\u0438\u0447\u043D\u043E.
bypass=\u041F\u0440\u0435\u0441\u043A\u043E\u0447\u0438 \u0442\u043E\u0437\u0438 \u0435\u043A\u0440\u0430\u043D \u043F\u0440\u0438 \u043F\u043E\u043F\u044A\u043B\u0432\u0430\u043D\u0435 \u043D\u0430 \u0442\u0430\u0437\u0438 \u0444\u043E\u0440\u043C\u0430 \u0432 \u0431\u044A\u0434\u0435\u0449\u0435
